
/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#333;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
	margin-top:10px;
}

a{
	color:#256EB1;
	text-decoration:none;
	font-size:14px;
	letter-spacing:1px;
}
a:hover{
	color:#ba2636;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
.clear{
	overflow:hidden;
}
/*---------- frame : header ---------*/
.header{
	width:1000px;
	margin:auto;
	overflow:hidden;
}
.header .top{
	clear:both;
	overflow:hidden;
	margin-top:10px;
}
.header .title{
	float:left;
}
.header .title h1 a{
	width:560px;
	height:100px;
	display:block;
	overflow:hidden;
}
/*---------- stock ---------*/
.sp-title{
	font-size:16px;
	color:#888;
    padding: 0px 12px;
	color:#1586c8;
    border-bottom: 1px solid #f1f1f1;
    width: 1173px;
}
.sp-title h2{
	font-size:16px;
	line-height:27px;
	color:#1586c8;
	letter-spacing:2px;
	margin-left:360px;
}
.sp-title h2 a{
	margin-left:6px;
	color:#03541F;
}
.sp-title .more{
	float:right;
	margin:-27px 0px;
	line-height:27px;
}

.center{
	margin:0px auto;
}
.w960{
	width:100%;
	/*position:relative;*/
}
.pright .infos_userinfo {
	margin-bottom: 0px;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.pright .mt1{
	margin-top:0px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.clr{
	clear:both;
	}
.ipt-txt{
	width:78px;
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.nb{
	line-height:20x;
	padding:1px 2px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px
}
.btn-1{
	width:56px;
	height:24px;
	border:none;
	background:url(/skin/images/comm-bt.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#585858;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(/skin/images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
	cursor:pointer;
}
/*---------- frame ---------*/
.formbox{
	width:50%;
	margin:0px auto;
}
.formbox .fb{
	width:100%;
	clear:both;
	overflow:hidden;
	padding-top:10px;
	margin:0px auto;
}
.formbox .fb .name{
	width:180px;
	float:left;
	height:31px;
	text-align:right;
	padding-right:10px;
	line-height:31px;
	font-size:14px;
	color:#666;
	display:block;
}
.formbox .fb .value{
	float:left;
}
.formbox .fb .value img{
	vertical-align:middle;
}
.dede_comment{
	padding-bottom:6px;
}
/*---------- frame : footer ---------*/
.footer{
	margin:auto;
	color:#999;
	text-align:center;
	margin-top:8px;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	padding-top:10px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	line-height:23px;
}

